-- effect_shield.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 27.09.2012
-- source: Z:\effect_shield.spt (128x128)

texinfo = createTextureInfoEx('effect_shield')
frames = 
{
  { dx=64.0, dy=64.0, u=0, v=0, cu=1, cv=1, w=128.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'effect_shield', frames, 0)

texinfo = nil
frames = nil
